body{
	width: 1000px;
	position: relative;
	float: left;
	background: url("img/headerbg.gif") no-repeat;

}
#cabecera{
	background: url("img/key_visual1.jpg");
	width: 735px;
	height: 335px;


}
#menu{
	position: relative;
	top: 268px;
	height: 66px;
	width: 735px;
}
a{
	display:inline-block;
	float: left;
	font-size: 20px;
	height: 66px;
	text-align: center;
	line-height: 54px;
	margin-left: 2%;
	color: orange;
	/*background: AliceBlue;*/

	
}
a:hover{
	background-color: grey;
}
#cuerpo{
	width: 735px;
	height: 700px;
	background: url("img/contentbg.gif"), url("img/pgbk.gif");
	margin-top: 0%;
	
}
img{
	width: 100%;
}
p{
	color: white;
}

